

/* =======================================================================  */

.spalte_content .fotogalerie_ext .trennzeichen_horizontal_text{
	margin-bottom: 0.625em;
}

.spalte_content .fotogalerie_ext .ueberschrift{
	margin-bottom: 0.75em;
}

.spalte_content .fotogalerie_ext .ueberschrift .zurueck{
	font-size: 0.625em;
	margin:0.5em 0 0 0;
}

.fotogalerie_ext .foto{
	margin: 0 9px 0 10px;
	height: 1%;
}

.fotogalerie_ext .foto .kopf{
	background: #50707d url(/img/icon_fotogalerie_klein.gif) center right no-repeat;
	margin: 0 0 1em 0;
	height: 1.5em;
	font-size: 0.625em;
	padding:0.5em 0 0px 12.9em;
}
.fotogalerie_ext .foto .kopf a{
	color:#FFFFFF;
	display:block;
	float: left;
	width:2em;
	height:1.2em;
	margin: 0 1.1em 0 0;
	background: #50707d;
}

.fotogalerie_ext .foto .kopf span{
	display: block;
	float:left;
	margin: -0.2em 1.4em 0px 0.2em;
	color: #FFFFFF;
}
.fotogalerie_ext .foto .kopf a:hover{
	text-decoration: none;
}

.fotogalerie_ext .foto .copyright{
	font-size: 0.625em;
	padding: 0.7em 0 0 1.4em;
}

.fotogalerie_ext .foto .kopf a.start{
	background: url(/img/icon_galerie_ext_start.gif) top left no-repeat;
}

.fotogalerie_ext .foto .kopf a.start:hover{
	background: url(/img/icon_galerie_ext_start_hover.gif) top left no-repeat;
}


.fotogalerie_ext .foto .kopf a.zurueck{
	background: url(/img/icon_galerie_ext_zurueck.gif) top left no-repeat;
}

.fotogalerie_ext .foto .kopf a.zurueck:hover{
	background: url(/img/icon_galerie_ext_zurueck_hover.gif) top left no-repeat;
}


.fotogalerie_ext .foto .kopf a.weiter{
	background: url(/img/icon_galerie_ext_weiter.gif) top left no-repeat;
}

.fotogalerie_ext .foto .kopf a.weiter:hover{
	background: url(/img/icon_galerie_ext_weiter_hover.gif) top left no-repeat;
}


.fotogalerie_ext .foto .kopf a.ende{
	background: url(/img/icon_galerie_ext_ende.gif) top left no-repeat;
}

.fotogalerie_ext .foto .kopf a.ende:hover{
	background: url(/img/icon_galerie_ext_ende_hover.gif) top left no-repeat;
}